petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscFE

PETSc object that manages a finite element space, e.g. the P_1 Lagrange element

### Synopsis

    typedef struct _p_PetscFE *PetscFE;

### See Also

PetscFECreate(), PetscSpaceCreate(), PetscDualSpaceCreate(), PetscFESetType(), PetscFEType

### Level

beginner

### Location

src/dm/dt/fe/../../../../include/petscfetypes.h

### Implementations

_p_PetscFE in include/petsc/private/petscfeimpl.h
Index of all FE routines
Table of Contents for all manual pages
Index of all manual pages